Body {
scrollbar-face-color: #A32100; 
scrollbar-shadow-color: #FEFFF1; 
scrollbar-highlight-color: #A32100; 
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color:#000000; 
scrollbar-track-color: #C0C0C0; 
scrollbar-arrow-color: #cccccc;
}
.Text
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Text1
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
color: #8A8A8B;
text-decoration: none;
}
.Text2
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold; 
color: #A22100;
text-decoration: none;
}
.Text3
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Text4
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #A32100;
text-decoration: underline;
}
.Text5
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: Bold; 
color: #FFFFFF;
text-decoration: normal;
}
.Link
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold; 
color: #000000;
text-decoration: none;
}
.Link:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #000000; 
text-decoration: none;
}
.Link:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #000000; 
text-decoration: none;
}
.Link:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #000000; 
text-decoration: none;
}
.Link:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #A32100; 
text-decoration: underline;
}
.Textfield1
{
    width: 275px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    font-weight: normal    
    COLOR: #000000;
    background: #E9E9E9;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield2
{
    width: 165px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    font-weight: normal    
    COLOR: #000000;
    background: #E9E9E9;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield3
{
    width: 254px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    font-weight: normal    
    COLOR: #000000;
    background: #C7AEAE;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield4
{
    width: 170px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    font-weight: normal    
    COLOR: #000000;
    background: #E9E9E9;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.Link1
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 14px; 
font-weight: bold; 
color: #ffffff;
text-decoration: underline;
}
.Link1:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold;
color: #ffffff; 
text-decoration: underline;
}
.Link1:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 14px; 
font-weight: bold;
color: #ffffff; 
text-decoration: underline;
}
.Link1:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold;
color: #ffffff; 
text-decoration: underline;
}
.Link1:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 14px; 
font-weight: bold;
color: #61912D; 
text-decoration: underline;
}
.Link2
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 12px; 
font-weight: bold; 
color: #ffffff;
text-decoration: none;
}
.Link2:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold;
color: #ffffff; 
text-decoration: none;
}
.Link2:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 12px; 
font-weight: bold;
color: #ffffff; 
text-decoration: none;
}
.Link2:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold;
color: #ffffff; 
text-decoration: none;
}
.Link2:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 12px; 
font-weight: bold;
color: #A4B6BF; 
text-decoration: underline;
}
.Link3
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 9px; 
font-weight: normal; 
color: #ffffff;
text-decoration: underline;
}
.Link3:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-weight: normal;
color: #ffffff; 
text-decoration: underline;
}
.Link3:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 9px; 
font-weight: normal;
color: #ffffff; 
text-decoration: underline;
}
.Link3:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-weight: normal;
color: #ffffff; 
text-decoration: underline;
}
.Link3:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 9px; 
font-weight: normal;
color: #FC800D; 
text-decoration: underline;
}

input.mainoption1 {
	font-size: 11px; 
	background-color : #A32100;
	color: #ffffff; 
	font-weight : normal;
}

input.mainoption1 {
	font-size: 11px; 
	background-color : #61912D;
	color: #ffffff; 
	font-weight : normal;
}
.exclaim {
	background-color: #FFFF00;
}
.weenote {
	font-size: 9px;
}
.Linkbox
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 10px; 
font-weight: bold; 
color: #000000;
text-decoration: underline;
}
.Linkbox:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold;
color: #000000; 
text-decoration: underline;
}
.Linkbox:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 10px; 
font-weight: bold;
color: #000000; 
text-decoration: underline;
}
.Linkbox:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold;
color: #000000; 
text-decoration: underline;
}
.Linkbox:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 10px; 
font-weight: bold;
color: #A32100; 
text-decoration: underline;
}
.Linkmember
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold; 
color: #A32100;
text-decoration: none;
}
.Linkmember:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #A32100; 
text-decoration: none;
}
.Linkmember:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #A32100; 
text-decoration: none;
}
.Linkmember:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #A32100; 
text-decoration: none;
}
.Linkmember:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #000000; 
text-decoration: underline;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: #A32100;
visibility: hidden;
z-index: 1000;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FFFFFF; 
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
}